{
	"sortnum": 1,
    "name": "Blockus",
    "icon": "blockus:chiseled_magma_bricks",
    "category": "patchouli:decoration",
    "pages": [
       {
		   "type": "patchouli:crafting",
		   "title": "Blockus",
		   "recipe": "minecreaft:stonecutter",
		   "text": "Создавайте огромную кучу модификаций обычным блокам на простом камнерезе!"
	   }
    ]
}